// Licence Publique Générale GNU (GNU General Publique License), Copyright 2005-2008 Geffrotin Yann

  function change_affiche()
  {
    if(document.getElementById('InfoTable').style.display=="none"){
      document.getElementById('InfoTable').style.display='block';
    }else{
      document.getElementById('InfoTable').style.display='none';
    }
  }
